	#document.forms["form1"].elements["styleSourceCode"].value=styleString;
	
	document.form1.t1.value=1;
	
	
<tr><td  ><button name="t33"   style="width:108px;" class="raised" onclick="toggleButton(this,'t3');" >Integrated Keyboard</button> </td></tr>

	
<tr><td colspan="2" class="sechead"  valign="bottom" >Camera</td></tr>

butt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #33FFFF;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	color: #CCDDEE;
}
span.raised, button.raised {
height:22px;
	font-family: Arial,Helvetica;
	font-size: 8pt;
	border-style: outset;
	border-width: 1px;
	border-color: #CCCCCC;
	color: black;
	background-color: #F3F3EE;
	-moz-border-radius: 5px;
	padding: 0px 1px 0px 1px;
	line-height: 1.4em;
}
table.sample {
	border: 1px solid gray;
	text-align:center;
	color: #F9EF77;

}

